## php-timer 1.0.2

=== debian/changelog ===
php-timer (1.0.2-2) unstable; urgency=low

  * Removed useless channel.xml hack (Closes: #671955).
  * Added myself as uploader.
  * Removes LICENSE file from package.xml.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 May 2012 14:18:21 +0000

php-timer (1.0.2-1) unstable; urgency=low

    * Initial release (Closes: #611767)

 -- Luis Uribe <acme@eviled.org>  Tue, 13 Mar 2012 22:10:30 -0500
