=== debian/control ===
Source: php-timer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Homepage: https://github.com/sebastianbergmann/php-timer
Vcs-Git: git://git.debian.org/pkg-php/php-timer.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-timer.git

Package: php-timer
Architecture: all
Depends: ${misc:Depends}, php-pear, pear-phpunit-channel, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP Utility class for timing
 PHP_Timer is a utility class for timing used by PHPUnit. PHPUnit is
 a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
