=== debian/watch ===
version=3
http://githubredir.debian.net/github/sebastianbergmann/php-timer/ (.*).tar.gz
