## php-timer 1.0.5

=== debian/changelog ===
php-timer (1.0.5-1) unstable; urgency=medium

  * Update d/watch to point to pear.phpunit.de
  * Imported Upstream version 1.0.5
  * Build-depend on pear-channels
  * Bump debhelper to 9
  * Bump Standard-Version to 3.9.5
  * Change Build-depends on pkg-php-tools (>= 1.1~)
  * Add myself as uploader
  * Add Build-Depends on php5-cli (>= 5.3.7-1~) (Closes: #693681)
  * Update copyright year
  * Use canonical URI in Vcs-* fields

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 05 Feb 2014 15:46:20 +0700
