=== debian/watch ===
version=3
http://pear.phpunit.de/ .*/PHP_Timer-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
