## php-timer 1.0.6

=== debian/changelog ===
php-timer (1.0.6-1) unstable; urgency=medium

  * Team upload

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Convert packaging to Composer source
  * Update copyright
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 22 Jun 2015 20:55:48 -0400
