=== debian/control ===
Source: php-timer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>,
           Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/php-timer
Vcs-Git: git://anonscm.debian.org/pkg-php/php-timer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-timer.git

Package: php-timer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Suggests: ${phpcomposer:Debian-suggest}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PHP_Timer is a utility class for timing used by PHPUnit. PHPUnit is
 a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
