## php-timer 1.0.7

=== debian/changelog ===
php-timer (1.0.7-1ubuntu1) xenial; urgency=medium

  * d/: add nocheck and stage1 build profiles.
  * LP: #1543852.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 15:36:39 -0800

php-timer (1.0.7-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Fix CS/WS issues

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 22:06:54 -0400
