=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: php-timer
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>,
            Thomas Goirand <zigo@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 9),
+               phpab,
+               phpunit <!nocheck !stage1>,
+               pkg-php-tools (>= 1.32~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/php-timer
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-timer.git
