=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	mkdir --parents src/Timer
	phpab \
		--output src/Timer/Autoload.php \
		--basedir src/Timer \
		src

override_dh_auto_clean:
	rm -rf src/Timer

override_dh_auto_test:
ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	ln -s src PHP
	phpunit tests
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --rename --verbose --force
