## php-timer 1.0.8

=== debian/changelog ===
php-timer (1.0.8-1) unstable; urgency=medium

  * Team upload

  [ Michael Moravec ]
  * Megabytes should be interpreted as MB, not Mb

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 13 May 2016 20:52:11 -0400

php-timer (1.0.7-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 11:52:00 -0400
