=== debian/control ===
--- 
+++ 
@@ -1,16 +1,12 @@
 Source: php-timer
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>,
            Thomas Goirand <zigo@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9),
-               phpab,
-               phpunit <!nocheck !stage1>,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/sebastianbergmann/php-timer
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-timer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-timer.git
