=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	rm -rf src/Timer
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	ln -s src PHP
 	phpunit tests
 else
