## php-timer 1.0.9

=== debian/changelog ===
php-timer (1.0.9-1) unstable; urgency=medium

  * Team upload
  * Adapt test calls to now provided phpunit.xml
  * Drop Thomas Goirand from uploaders as he requested
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 12:19:24 -1000
