=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	ln -s src PHP
-	phpunit tests
+	phpunit --bootstrap src/Timer/Autoload.php
 else
 	@echo "** tests disabled"
 endif
