=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PHP/Timer/Autoload.php
Depends: @, phpunit
