=== debian/watch ===
version=3
https://github.com/sebastianbergmann/php-timer/releases \
.*/archive/v?([\d\.]+)\.tar.gz
