## php-timer 2.0.0

=== debian/changelog ===
php-timer (2.0.0-2build4) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:51:12 +0200

php-timer (2.0.0-2build3) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 00:00:31 +0200

php-timer (2.0.0-2) unstable; urgency=medium

  * Team upload, to unstable, with the rest of the latest PHPUnit stack
  * Delete autoload.php on clean
  * Drop Luis Uribe from Uploaders (Closes: #894005)

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 10:40:36 -1000

php-timer (2.0.0-1) experimental; urgency=medium

  * Team upload to experimental since phpunit/sid currently depends on
    php-timer (<< 2~~)

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Change installation path to track namespace
  * Build-Depend on ant
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Sun, 04 Mar 2018 18:05:20 -1000
