=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Luis Uribe <acme@eviled.org>,
-           Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.0
+Uploaders: Prach Pongpanich <prachpub@gmail.com>
+Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.1.3
 Homepage: https://github.com/sebastianbergmann/php-timer
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-timer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-timer.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-timer
 
 Package: php-timer
 Architecture: all
