## php-timer 2.1.1

=== debian/changelog ===
php-timer (2.1.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Update Standards-Version to 4.3.0
  * Let the local package take precedence for tests

 -- David Prévot <taffit@debian.org>  Mon, 25 Feb 2019 12:52:31 -1000
