=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
+Build-Depends: ant, debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.3.0
 Homepage: https://github.com/sebastianbergmann/php-timer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-timer
