## php-timer 2.1.2

=== debian/changelog ===
php-timer (2.1.2-2) unstable; urgency=medium

  * Upload to unstable now thet buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Add self to Uploaders
  * Extend d/clean for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Sun, 18 Aug 2019 08:24:16 -1000

php-timer (2.1.2-1) experimental; urgency=medium

  * Team upload to experimental during the freeze

 -- David Prévot <taffit@debian.org>  Mon, 17 Jun 2019 09:33:00 -1000
