=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant, debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Uploaders: Prach Pongpanich <prachpub@gmail.com>,
+           David Prévot <taffit@debian.org>
+Build-Depends: ant,
+               debhelper-compat (= 12),
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/php-timer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-timer
