=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
+	mkdir --parents SebastianBergmann
+	ln -s ../src SebastianBergmann/Timer
 	phpab \
 		--output src/autoload.php \
 		src
@@ -13,6 +15,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --rename --verbose --force
