## php-timer 5.0.3

=== debian/changelog ===
php-timer (5.0.3-2) unstable; urgency=medium

  [ Remi Collet ]
  * Fix test failing on 32-bit (Closes: #966412)

 -- David Prévot <taffit@debian.org>  Mon, 21 Dec 2020 09:04:01 -0400

php-timer (5.0.3-1) unstable; urgency=medium

  * Source upload now that everything is in place

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:25:51 -0400

php-timer (5.0.3-1~stage1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 15:32:59 -0400

php-timer (5.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 11:44:55 -0400

php-timer (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 13:51:50 -1000

php-timer (5.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Closes #31

 -- David Prévot <taffit@debian.org>  Wed, 10 Jun 2020 15:20:09 -1000

php-timer (4.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Build-Depend on recent phpunit

 -- David Prévot <taffit@debian.org>  Fri, 05 Jun 2020 17:50:12 -1000

php-timer (3.1.4-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 26 Apr 2020 08:33:12 -1000

php-timer (3.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.1 and PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
    + Remove obsolete fields: Contact, Name
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 19:57:34 -1000
