=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               phpunit (>= 9.2),
+               pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/php-timer
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-timer
+Rules-Requires-Root: no
 
 Package: php-timer
 Architecture: all
