## php-timer 7.0.1

=== debian/changelog ===
php-timer (7.0.1-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 7 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 19:30:18 +0200

php-timer (7.0.1-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:00 +0100

php-timer (7.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 10:03:06 +0100

php-timer (7.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 10:51:16 +0200

php-timer (7.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * overrides/php-timer: Drop empty line
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 04 Feb 2024 13:24:31 +0100

php-timer (6.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Remi Collet ]
  * Fix #34 test failing on 32-bit

  [ Sebastian Bergmann ]
  * Drop support for PHP 7.3 and PHP 7.4
  * Drop support for PHP 8.0
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Fix debian/gbp.conf
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Ship security notice
  * Update copyright (years and license)
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2023 00:23:54 +0100

php-timer (5.0.3-3) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 03 Jul 2022 13:41:54 +0200
