=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               ant,
                phpab,
-               phpunit (>= 9.2),
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/php-timer
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git -b debian/7.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-timer
 Rules-Requires-Root: no
 
 Package: php-timer
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
