## php-timer 8.0.0

=== debian/changelog ===
php-timer (8.0.0-3) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2025 11:36:51 +0200

php-timer (8.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:09:08 +0200

php-timer (8.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2025 19:34:54 +0100
