=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                dh-sequence-phpcomposer,
                ant,
                phpab,
-               phpunit <!nocheck>
+               phpunit (>= 10) <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/php-timer
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git -b debian/7.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-timer
-Rules-Requires-Root: no
 
 Package: php-timer
 Multi-Arch: foreign
