## php-timer 9.0.0

=== debian/changelog ===
php-timer (9.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 08:00:35 +0100

php-timer (9.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 08:57:47 +0100

php-timer (8.0.0-4) unstable; urgency=medium

  * No change upload for the reproducible effort

 -- David Prévot <taffit@debian.org>  Wed, 26 Nov 2025 19:10:22 +0100
