=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-timer
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
@@ -8,8 +7,8 @@
                dh-sequence-phpcomposer,
                ant,
                phpab,
-               phpunit (>= 10) <!nocheck>
-Standards-Version: 4.7.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/php-timer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-timer.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-timer
